<!DOCTYPE html>
<head>

 <title>Horari </title>
    <meta name="author" content="Rubén" charset="UTF-8">
    <style>table{width: 50%;}
           table, th, td {
           border: 1px solid black; 
           border-collapse: collapse}
           .
    </style>
</head>

<body>

<p>Ruben Altur Bononad 2n SMXa</p>
<p>HORARI</p>
<table>
<caption>Dies lectius</caption>
 <thead>
    <tr>
        <td>HORES</td>
        <td>DILLUNS</td>
        <td>DIMARTS</td>
        <td>DIMECRES</td>
        <td>DIJOUS</td>
        <td>DIVENDRES</td>
       
        
    </tr>
    </thead>
     <tbody>
        <tr>
         <td>8:00-8:55</td>
        <td rowspan= "2">ANG</td>
        <td>SGI</td>
        <td rowspan= "2">APW</td>
        <td rowspan= "2">SEX</td>
        <td rowspan= "2">SGI</td>
 
         </tr>
       <tr>
        <td>8:55-9:50</td>
          <td>EIE</td>
         </tr>  
         
         <tr>
         <td>9:50-10:45</td>
          <td>SEX </td>
        <td>SOX</td>
        <td>SEX</td>
        <td>SOX</td>
        <td>SOX</td>            
         
         </tr>
         
       <tr>
           <td>10:45-11:15</td>
         <td colspan="5">            PATI</td>
         </tr>  
         
         
     <tr>
         
          <td>11:15-12:10</td>
          <td>SEX </td>
        <td>SOX</td>
        <td>SEX</td>
        <td>SOX</td>
        <td>SOX</td>            
                 
                         
         </tr>    
         
         <tr>
                  
     <td>12:10-13:05-</td>
        <td rowspan= "2">SGI</td>
        <td rowspan="2">SEX</td>
        <td rowspan= "2">SOX</td>
        <td rowspan= "2">APW</td>
        <td rowspan= "2">EIE</td>
 
         
         
         
         </tr>
         
         <tr>
         <td>13:05-14:00</td>
         </tr>
         
           
  
    
         
         
    </tbody>
    
    </table>

  <p><a href="index.html">Inici</a></p>
    <p><a href="primer.html">Següent</a></p>




</body>